<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'allocationform', language 'af', version '3.2'.
 *
 * @package     allocationform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Aanwysingsvorm Toegang Verbied';
$string['add_option'] = 'Voeg \'n nuwe opsie by';
$string['al_notwant'] = 'Wil nie hê';
$string['al_notwant_help'] = 'Selekteer \'n opsie waarna jy nie aangewys wil word nie';
$string['allocationform'] = 'Aanwysingsvorm';
$string['allocationform:addinstance'] = 'Voeg \'n nuwe aanwysingsvorm by';
$string['allocationform:edit'] = 'Redigeer aanwysingsvorms';
$string['allocationform:reallocate'] = 'Dwing \'n heraanwysing';
$string['allocationform:viewallocations'] = 'Besigtig al die aanwysings wat gemaak is';
$string['allocationform:viewform'] = 'Besigtig aanwysingsvorms';
$string['allocationformname'] = 'Aanwysingsvorm naam';
$string['allocationformname_help'] = 'Die naam van hierdie aanwysingsvorm, dit sal met die vorm geskakel word.';
$string['allocations'] = 'Aanwysings';
$string['allocationviewed'] = 'Aanwysingsvorm besigtig';
$string['availabilityheading'] = 'Vorm beskikbaarheid';
$string['back_to_edit'] = 'Skakel oor na redigeringsmodus';
$string['back_to_edit_warning'] = 'Hierdie sal alle inligting wat tot die vorm ingestuur is, uitwis.';
$string['before_start'] = 'Die begindatum van hierdie aanwysingsvorm is nog nie verby nie.';
$string['choice'] = 'Keuse {$a->choice}';
$string['choice_help'] = 'Kies \'n opsie waarna jy aangewys wil word.';
$string['choiceheading'] = 'Opstellingskeuses';
$string['cron'] = 'Agtergrond prosessering vie Aanwysingsvorms';
$string['csvgenerated'] = 'CSv gegenereer';
$string['deadline'] = 'Sperdatum';
$string['deadline_help'] = 'Die laatste tyd waarop gebruiekrs hul aanwysings sal kan selekteer. Dit is ook die vroegste tyd waarop \'n aanwysingsvorm in die ry kan val vir die aanwysingsvorm proses om te begin.';
$string['deadline_message'] = 'Die sperdatum vir die voltooiing van hierdie vorm is: {$a->deadline}';
$string['deadline_passed'] = 'Die sperdatum vir hierdie vorm is verby. As jy dit nou aktief maak sal dit dadelik begin prosesseer.';
$string['defaultrole'] = 'Verstek rol';
$string['defaultrole_help'] = 'Stel die verstek rol wat gebruik gaan word wanneer gebruikers geselekteer word wat aangewys gaan word met gebruik van die aktiwiteit';
$string['disallow_list'] = 'Trek toelating van lys terug';
$string['disallow_list_help'] = 'Alle gemerkte gebruikers gaan nie in staat wees om te kan selekteer nie {$a->option_name}';
$string['duplicate_choice'] = 'Jy kan slegs een keuse op \'n slag selekteer';
$string['editingmode'] = 'Redigering';
$string['form_allocation_error'] = 'FOUT in vorm-ID {$a->formid}:';
$string['form_allocation_error2'] = 'FOUT: Kon nie gebruikers-ID aanwys nie {$a->userid}';
$string['generate_allocation_csv'] = 'Genereer csv van gebruikersaanwysings';
$string['generate_csv'] = 'Genereer csv van gebruikerskeuses';
$string['invalidstate'] = '\'n Ongeldige toestandverandering wat na die aanwysingsvorm deurgestuur';
$string['make_active'] = 'Maak die vorm aktief';
$string['modulename'] = 'Aanwysingsvorm';
$string['modulename_help'] = 'Die aanwysingsvorm kan gebruik word om studente na tussen een en tien opsies aan te wys (byvoorbeeld modules, take, plasings...)

Die onderwyser definieer:

*Die lys opsies wat aan studente beskikbaar is.
*Die aantal studente wat aan \'n opsie toegeken kan word.
*Die aantal opsies waarna \'n student aangewys word (tussen een en tien)
*Die hoeveelheid opsies wat \'n student in volgorde kan rangskik (tussen een en tieb)
*Of studente in staat is om \'n opsie te selekteer waarna hulle nie aangewys wil word nie.
*Die laaste punt waar studente \'n keuse kan inhandig.

Waarskuwing: Wanneer die aktiwiteit van aktiewe modus na redigeringsmodus oorgeskakel word, sal enige keuses wat deur die studente gemaak is, uitgewis word.

Na die sluitingsdatum sal die vorm poog om \'n \'beste pas\' aanwysing van die studente te maak sodat:

*Soveel studente moontlik aangewys word na die opsies wat hulle die hoogste rangskik het.
*Studente nooit na \'n opsie aangewys word wat hulle as \'Wil nie hê\' gemerk het.
*Studente nie na opsies aangewys word waarvan hulle beperk is nie.
*Studente wat nie \'n keuse gemaak het nie, laaste aangewys sal word.

Na die aanwysings geprosesseer is, mag onderwysersL

*Die resultaat hersien en die aantal studente wat na opsies aangewys is wysig, voordat die resultate aan die studente vrygelaat word.
*\'n csv van die studente keuses ontvang.
*\'n csv van die aanwysings ontvang.';
$string['modulenameplural'] = 'Aanwysingsvorms';
$string['no_allocations'] = 'Geen aanwysings is gevind nie';
$string['noallocationforms'] = 'Geen aanwysingsvorms is vir hierdie kursus gevind nie';
$string['noformdatapassed'] = 'Geen vorm data is deurgesit nie. Geen opdatering het plaasgevind nie.';
$string['not_active'] = 'Die aanwysingsvorm is nie beskikbaar nie, probeer asseblief later weer.';
$string['not_enough_slots'] = 'Daar is nie genoeg openings beskikbaar vir al die mense wat geskik is nie';
$string['not_set'] = 'Jy moet \'n keuse maak';
$string['notrequired'] = 'Nie vereis';
$string['notwant'] = 'Sluit wil nie hê in';
$string['notwant_help'] = 'Indien geselekteer, sal \'n gebruiker die geleentheid gegee word om \'n opsie waarna hulle nie aangewys wil word nie, te spesifiseer.';
$string['numberofallocations'] = 'Aanwysings per gebruiker';
$string['numberofallocations_help'] = 'Die aantal opsies waarna \'n gebruiker aangewys sal word';
$string['numberofchoices'] = 'Aantal keuses';
$string['numberofchoices_help'] = 'Die aantal opsies wat \'n gebruiker sal moet kies';
$string['ok_to_continue'] = 'Is jy seker jy wil voortgaan?';
$string['option_form_header'] = 'Nuwe opsie';
$string['option_heading'] = 'Opskrif';
$string['option_heading_help'] = '\'n Opskrif om reg bo hierdie opsie te vertoon.';
$string['option_list'] = 'Opsie lys';
$string['option_maxallocation'] = 'Maksimum aanwysings';
$string['option_maxallocation_help'] = 'Die maksimum aantal mense wat na hierdie opsie aangewys kan word.';
$string['option_maxallocation_invalid'] = 'Maksimum aanwysings nie ingestel nie';
$string['option_name'] = 'Opsie naam';
$string['option_name_help'] = 'Die naam van die opsie, soos dit aan die gebruiker vertoon sal word.';
$string['option_restricted'] = 'Beperkte gebruikers';
$string['optionedited'] = 'Opsie geredigeer';
$string['overviewclose'] = 'Sluitingsdatum: {$a->closedate}';
$string['overviewname'] = 'Aanwysing: {$a->link}';
$string['overviewready'] = 'Jou aanwysing is beskikbaar.';
$string['overviewreview'] = 'Reg vir hersien. Die mense wat aangewys is kan nie die resultate sien nie.';
$string['people'] = 'Aantal mense wat aangewys moet word';
$string['permissionedited'] = 'Toestemming geredigeer';
$string['pluginadministration'] = 'Aanwysingsvorm administrasie';
$string['pluginname'] = 'Aanwysingsvorms (E-vorms)';
$string['processedmode'] = 'Geprosesseer';
$string['processmode'] = 'Besig om te prosesseer';
$string['queued_for_processing'] = 'Die aanwysingsvorm wag om geprosesseer te word... kom asseblief later weer terug.';
$string['readymode'] = 'Aktief';
$string['reprocess'] = 'Dwing heraanwysing';
$string['reprocess_warning'] = 'Hierdie sal alle huidige aanwysings uitwis';
$string['requirechoice'] = 'Vereis keuse';
$string['restrict'] = 'Beperk';
$string['reviewmode'] = 'Hersien';
$string['roleselect'] = 'Rol wat toegewys moet word';
$string['roleselect_help'] = 'Selekteer die rol van gebruikers op hierdie kursus wat toegewys gaan word met gebruik van hierdie vorm.';
$string['search:activity'] = 'Aanwysingvorm - aktiwiteitsinligting';
$string['show_allocations'] = 'Mak aanwysings beskikbaar';
$string['slots'] = 'Aantal spasies vir aanwysing';
$string['startdate'] = 'Begindatum';
$string['startdate_help'] = 'Die vroegste tyd wanneer gebruikers hul aanwysings sal kan selekteer.';
$string['statechanged'] = 'Toestand verander';
$string['trackcompletion'] = 'Vereis inhandiging van keuse om hierdie aktiwiteit te voltooi?';
$string['unallocated'] = 'Nie aangewys';
