<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'af', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Sleutel prefiks';
$string['prefix_help'] = 'Hierdie prefiks word vir alle sleutel name op die Redis bediener gebruik.
*Indien jy slegs een Moodle eksemplaar het wat hierdie bediener gebruik, kan jy hierdie waarde as verstek laat.
*As gevolg van sleutel lengte beperkinge word \'n maksimum van 5 karakters toegelaat.';
$string['prefixinvalid'] = 'Ongeldige prefiks. Jy kan slegs a-z A-Z 0-9-_ gebruik.';
$string['server'] = 'Bediener';
$string['server_help'] = 'Hierdie stel die gasheernaam of IP adres van die Redis bediener om te gebruik.';
$string['test_server'] = 'Toets bediener';
$string['test_server_desc'] = 'Redis bediener om te gebruik vir toetse.';
