<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_lpmonitoring', language 'af', version '3.2'.
 *
 * @package     report_lpmonitoring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedfilter'] = 'Gevorderde filter';
$string['apply'] = 'Pas toe';
$string['colorconfiguration'] = 'Vaardighede-skaalkleure';
$string['colorsforscale'] = 'Kleure vir die skaal: {$a}';
$string['colorsforscalesaved'] = 'Die kleure van {$a} skaal is suksesvol geberg.';
$string['comment'] = 'Kommentaar';
$string['course'] = 'Kursus';
$string['emptytemplate'] = 'Geen leerplanne is gevind nie';
$string['filter'] = 'Filtreer';
$string['filterby'] = 'Filtreer volgens';
$string['finalrating'] = 'Finale gradering';
$string['finalratingcourse'] = 'Gradering in kursus';
$string['invalidframework'] = 'Ongeldige vaardigheidsraamwerk';
$string['invalidscaleconfiguration'] = 'Ongeldige skaalkonfigurasie';
$string['learningplancompetencies'] = 'Leerplanvaardighede: {$a}';
$string['linkedusers'] = 'Aaneengeskakelde gebruikers';
$string['nextuser'] = 'Volgende Gebruiker';
$string['nodataavailable'] = 'Geen data is beskikbaar nie';
$string['nolearningplanavailable'] = 'Geen leerplan is beskikbaar nie';
$string['nomatchingrecords'] = 'Geen ooreenstemmende rekords is gevind nie';
$string['nopermissionsplanview'] = 'Jammer, maar jy beskik nie tans oor toestemming om leerplan vir {$a} te besigtig nie';
$string['nopermissionsusercompetencyview'] = 'Jammer, maar jy beskik nie tans oor toestemming om gebruikersvaardighede vir {$a} te besigtig nie';
$string['noscaleavailable'] = 'Geen skaal is beskikbaar nie';
$string['notemplateselected'] = 'Geen templaat is gekies nie';
$string['notproficient'] = 'Nie bekwaam nie';
$string['notproficientcompetencies'] = 'Vaardighede is nie bekwaam nie';
$string['notrated'] = 'Nie gegradeer nie';
$string['notratedcompetencies'] = 'Vaardighede is nie gegradeer nie';
$string['nouserselected'] = 'Geen gebruiker is gekies nie';
$string['pluginname'] = 'Monitering van leerplanne';
$string['previoususer'] = 'Vorige Gebruiker';
$string['proficient'] = 'Bekwaam';
$string['proficientcompetencies'] = 'Vaardighede bekwaam';
$string['rated'] = 'Gegradeer';
$string['ratingnumber'] = '<strong>({$a})</strong> gradering';
$string['scalefilterby'] = 'Filtreer skaal/skale volgens';
$string['scalesfortemplate'] = 'Skale vir hierdie templaat';
$string['selectframework'] = 'Kies \'n vaardigheidsraamwerk';
$string['selectlearningplan'] = 'Kies \'n leerplan';
$string['selectlearningplantemplate'] = 'Kies \'n leerplantemplaat';
$string['selectuser'] = 'Kies \'n gebruiker';
$string['statslearningplan'] = 'Statistieke vir leerplanne';
$string['totalnumberrating'] = 'Totale aantal graderings';
$string['totalusers'] = 'Totale gebruikers';
$string['usersfromtemplate'] = 'Gebruikers uit hierdie templaat';
