<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'af', version '3.2'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Inligting oor hierdie Kursus';
$string['action:changeassetvisibility'] = 'verander sigbaarheid van bates';
$string['action:changesectionvisibility'] = 'verander sigbaarheid van afdelings';
$string['action:duplicateasset'] = 'duplikaat bate';
$string['action:highlightsectionvisibility'] = 'belig sigbaarheid van afdeling';
$string['activity'] = 'Aktiwiteit';
$string['addanewsection'] = 'Skep \'n nuwe afdeling';
$string['addresourceoractivity'] = 'Skep \'n nuwe leeraktiwiteit';
$string['admin'] = 'Admin';
$string['advancedbrandingheading'] = 'Gevorderde handelsmerktoekenning';
$string['advancedbrandingheadingdesc'] = '';
$string['ago'] = 'gelede';
$string['answered'] = 'Beantwoord';
$string['appendices'] = 'Hulpmiddels';
$string['assigndraft'] = 'Proef verg jou bevestiging';
$string['assignreopened'] = 'Heropen';
$string['at'] = 'om';
$string['attempted'] = 'Gepoog';
$string['basics'] = 'Basiese';
$string['brandingheading'] = 'Handelsmerktoekenning';
$string['brandingheadingdesc'] = '';
$string['browse'] = 'Blaai';
$string['browseallcourses'] = 'Blaai deur alle kursusse';
$string['cachedef_course_completion_progress'] = 'Dit word gebruik om voltooiingsdata per kursus / gebruiker voorlopig te berg.';
$string['cachedef_course_completion_progress_ts'] = 'Dit word gebruik sodat ons sessievlak-kasgeheues kan invalideer as die kursusvoltooiingsverstellings van \'n kursus of module verander.';
$string['cachedef_webservicedefinitions'] = 'Kasberging van outogegenereerde webdiensdefinisies.';
$string['card'] = 'Kaart';
$string['categoryedit'] = 'Wysig kategorie';
$string['changecoverimage'] = 'Verander dekbladprent';
$string['changefullname'] = 'Verander werfnaam';
$string['chapters'] = 'Hoofstukke';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Snap</h2><img class=img-polaroid src="snap/pix/screenshot.jpg" /></div></div>';
$string['close'] = 'Maak toe';
$string['comingsoon'] = 'Kom binnekort!';
$string['conditional'] = 'Voorwaardelik';
$string['contents'] = 'Inhoud';
$string['contributed'] = 'Bygedra';
$string['coursecontacts'] = 'Kursuskontakte';
$string['coursedisplay'] = 'Kursusvertoon';
$string['coursefixydefaulttext'] = 'Jy is nie tans vir enige kursusse ingeskryf nie.<br>Kursusse waarvoor jy ingeskryf is, sal hier vertoon word.';
$string['coursefootertoggle'] = 'Kursusonderskrif';
$string['coursefootertoggledesc'] = 'Die Kursusonderskrif vertoon nuttige inligting aan gebruikers op \'n kursusblad, o.a. kursuskontakte, kursusbeskrywing, en onlangse aktiwiteit in die kursus.';
$string['coursegrade'] = 'Kursuspunt:';
$string['coursenavigation'] = 'Kursusnavigasie';
$string['courses'] = 'Kursusse';
$string['coursesummaryfilesunsuitable'] = 'Maak asseblief jou kursus se opsommingsdokumente leeg voordat jy probeer om die dekbladprent te verander.';
$string['coursetools'] = 'Kursuspaneelbord';
$string['covercarousel'] = 'Dekbladkarousel';
$string['covercarouseldescription'] = '<p>Die karousel is \'n stel draaiende baniere of \'n skyfievertoning, wat op die tuisblad van jou werf vertoon, eerder as die dekbladprent.</p>
<p>Voeg tot 3 prente by, asook \'n titel vir elke skyfie en \'n opsionele onderskrif. Prente van 1200 x 600 beeldelemente werk die beste.</p>';
$string['covercarouselon'] = 'Gebruik Dekbladkarousel';
$string['coverdisplay'] = 'Dekbladvertoon';
$string['coverimage'] = 'Dekbladprent';
$string['covervideo'] = 'Dekbladvideo';
$string['createsection'] = 'Skep afdeling';
$string['current'] = 'Huidig';
$string['customcss'] = 'Doelgemaakte CSS';
$string['deadlines'] = 'Spertye';
$string['deadlinestoggle'] = 'Spertye';
$string['deadlinestoggledesc'] = 'Vertoon enige komende aktiwiteitspertye van ingeskrewe kursusse aan gebruikers.';
$string['debugerrors'] = 'Ontfout Foute';
$string['defaultintrosummary'] = 'Welkom by jou nuwe kursus, {$a}.
<br>Begin deur jou kursus te beskryf aan die hand van teks, prente, oudio & video.';
$string['defaultsummary'] = 'Gebruik hierdie area om die onderwerp te beskryf - d.m.v. teks, prente, oudio & video.';
$string['defaulttopictitle'] = 'Onderwerp sonder Titel';
$string['deleteassetconfirm'] = 'Wis uit {$a}';
$string['deletesectionconfirm'] = 'Wis afdeling uit';
$string['deletingasset'] = '{$a} word uitgewis';
$string['deletingassetname'] = '{$a->type} "{$a->name}" word uitgewis';
$string['deletingsection'] = 'Afdeling "{$a}" word uitgewis';
$string['draft'] = 'Nie aan studente gepubliseer nie';
$string['edit'] = 'Wysig "{$a}"';
$string['editcoursecontent'] = 'Wysig blokke';
$string['editcoursesettings'] = 'Kursusverstellings';
$string['editcoursetopic'] = 'Wysig afdeling';
$string['editcustomfooter'] = 'Wysig onderskrif';
$string['editcustommenu'] = 'Wysig doelgemaakte kieslys';
$string['error:coverimageexceedsmaxbytes'] = 'Dekbladprent oorskry die werfvlak se maksimum toegelate dokumentgrootte ({$a})';
$string['error:coverimageresolutionlow'] = 'Vir die beste kwaliteit beveel ons \'n groter prent, van minstens 1024 px breed, aan.';
$string['error:failedtochangeassetvisibility'] = 'Bate kon nie versteek/vertoon word nie';
$string['error:failedtochangesectionvisibility'] = 'Afdeling kon nie versteek/vertoon word nie';
$string['error:failedtoduplicateasset'] = 'Kon nie dupliseer nie';
$string['error:failedtohighlightsection'] = 'Kon nie afdeling belig nie';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'Die url van jou Facebook-blad';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Favicons verskyn in jou webblaaier se adresstafie, in \'n gebruiker se boekmerke en in mobiele kortpaaie.';
$string['favorite'] = 'Gunsteling {$a}';
$string['favorited'] = 'Toegewys as gunsteling {$a}';
$string['featuredcourseeight'] = 'Hoofkursus 8';
$string['featuredcoursefive'] = 'Hoofkursus 5';
$string['featuredcoursefour'] = 'Hoofkursus 4';
$string['featuredcourseone'] = 'Hoofkursus 1';
$string['featuredcourses'] = 'Hoofkursusse';
$string['featuredcoursesbrowseall'] = 'Blaai deur alle kursusse';
$string['featuredcoursesbrowsealldesc'] = 'Voeg \'n Blaai deur alle kursusse-skakel by';
$string['featuredcoursesedit'] = 'Wysig hoofkursusse';
$string['featuredcourseseven'] = 'Hoofkursus 7';
$string['featuredcoursesheading'] = 'Opskrif van hoofkursusse';
$string['featuredcourseshelp'] = 'Belig tot 8 hoofkursse op jou werf se voorblad. Tik die Kursus-ID in om \'n kursus daar te vertoon.';
$string['featuredcoursesix'] = 'Hoofkursus 6';
$string['featuredcoursethree'] = 'Hoofkursus 3';
$string['featuredcoursetwo'] = 'Hoofkursus 2';
$string['featureoneimage'] = 'Hoofkursus 1 prent';
$string['featureonetext'] = 'Hoofkursus 1 inhoud';
$string['featureonetitle'] = 'Hoofkursus 1 titel';
$string['featurespots'] = 'Hoofkursusplekke';
$string['featurespotsedit'] = 'Wysig Hoofkursusplekke';
$string['featurespotsheading'] = 'Opskrif van Hoofkursusplekke';
$string['featurespotshelp'] = '<p>Voeg tot 3 hoofkursusplekke by jou werf se voorblad om die vernaamste voordele aan huidige en potensële gebruikers te belig.</p>
<p>Voeg \'n titel, inhoud en \'n opsionele prent vir elke funksie by. Prente behoort vierkantig te wees, niks groter as 200 px by 200 px nie.</p>';
$string['featurethreeimage'] = 'Hoofkursus 3 prent';
$string['featurethreetext'] = 'Hoofkursus 3 inhoud';
$string['featurethreetitle'] = 'Hoofkursus 3 titel';
$string['featuretwoimage'] = 'Hoofkursus 2 prent';
$string['featuretwotext'] = 'Hoofkursus 2 inhoud';
$string['featuretwotitle'] = 'Hoofkursus 2 titel';
$string['feedbackavailable'] = 'Terugvoer beskikbaar';
$string['feedbacktoggle'] = 'Terugvoer en gradering';
$string['feedbacktoggledesc'] = 'Vertoon aan leerders hul mees onlangse terugvoer, en aan opvoeders die mees onlangse indienings wat gemerk moet word.';
$string['footnote'] = 'Werfonderskrif';
$string['footnotedesc'] = 'Jou onderskrif word regoor die hele werf vertoon. Dit is die beste plek om skakels te plaas na hulp, ondersteuning en enige ander werwe van jou instelling wat jy met leerders en opvoeders wil deel, byvoorbeeld die biblioteek of \'n e-posadres.';
$string['forcepwdwarningpersonalmenu'] = 'Jy moet <a href="{$a}">jou wagwoord verander</a> voordat jy die persoonlike kieslys gebruik.';
$string['forumauthor'] = 'Outeur';
$string['forumlastpost'] = 'Laaste Plasing';
$string['forumpicturegroup'] = 'Groep';
$string['forumposts'] = 'Forumplasings';
$string['forumpoststoggle'] = 'Forumplasings';
$string['forumpoststoggledesc'] = 'Vertoon aan gebruikers die 10 nuutste forumplasings uit hul kursusse.';
$string['forumreplies'] = 'Antwoorde';
$string['forumtopic'] = 'Onderwerp';
$string['fullname'] = 'Werfnaam';
$string['fullnamedesc'] = 'Die naam van jou werf.';
$string['graderadviseuserreport'] = 'Die "merkerverslag" werk nie goed op mobiele toestelle nie. Die "gebruikerverslag" word eerder aanbeveel.';
$string['grading'] = 'Gradering';
$string['headingfont'] = 'Opskriffont';
$string['headingfont_desc'] = 'Hierdie font word in die opskrifte (h1 - h6 elemente) regoor jou werf gebruik. As jy \'n doelgemaakte webfont gebruik, onthou om dit by die moodle extra html-vorm te voeg.';
$string['help'] = 'Hulp';
$string['helpwithlogin'] = 'Hulp met inteken';
$string['helpwithloginandguest'] = 'Hulp met inteken / gastetoegang';
$string['highlightedsection'] = 'belig';
$string['home'] = 'tuis';
$string['image'] = 'prent';
$string['images'] = 'Prente';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'Die url van jou instagram-rekening.';
$string['introduction'] = 'Inleiding';
$string['leftnav'] = 'Inhoudsopgawe';
$string['leftnavdesc'] = 'Kies waar om die inhoudsopgawe te vertoon. Die lys bied meer spasie vir inhoud en werk goed vir kursusse met baie onderwerpe.';
$string['linkedin'] = 'LinkedIn';
$string['linkedindesc'] = 'Die url van jou instelling se LinkedIn.';
$string['list'] = 'Lys';
$string['loading'] = 'Laai ...';
$string['loggedinasguest'] = 'Jy is nie as \'n besoeker ingeteken nie';
$string['loggedoutfailmsg'] = 'Jy moet ingeteken wees om {$a}.';
$string['loggedoutmsg'] = 'Jy is tans uitgeteken. As jy hierdie werf verder wil gebruik, teken asseblief weer in.';
$string['loggedoutmsgtitle'] = 'Jy is uitgeteken';
$string['loginform'] = 'Teken in';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Jou logo word in die hofie regoor die werf vertoon.';
$string['menu'] = 'My Kursusse';
$string['messageread'] = 'Boodskap is Gelees';
$string['messages'] = 'Boodskappe';
$string['messagestoggle'] = 'Boodskappe';
$string['messagestoggledesc'] = 'Vertoon aan gebruikers hul mees onlangse boodskappe wat oor die voorafgaande 12 weke ontvang is.';
$string['more'] = 'Meer';
$string['morenews'] = 'Meer nuus';
$string['move'] = 'Skuif "{$a}"';
$string['movefailed'] = 'Skuif van "{$a}" het misluk';
$string['movehere'] = 'Skuif hierheen';
$string['movesection'] = 'Skuif afdeling';
$string['moving'] = '"{$a}" word geskuif';
$string['movingcount'] = '{$a} voorwerpe word geskuif';
$string['movingdropsectionhelp'] = 'Plaas afdeling "{$a->moving}" voor afdeling "{$a->before}"';
$string['movingstartedhelp'] = 'Navigeer na waar jy afdeling "{$a}" wil plaas';
$string['nextsection'] = 'Volgende afdeling';
$string['nodeadlines'] = 'Jy het geen komende spertye nie.';
$string['noforumposts'] = 'Jy het geen relevante forumplasings nie.';
$string['nograded'] = 'Jy het geen onlangse terugvoer nie.';
$string['nograding'] = 'Jy het geen indienings om te merk nie.';
$string['nomessages'] = 'Jy het geen boodskappe nie.';
$string['notanswered'] = 'Nie beantwoord nie';
$string['notattempted'] = 'Nie gepoog nie';
$string['notcontributed'] = 'Nie bygedra nie';
$string['notpublished'] = 'Nie aan studente gepubliseer nie';
$string['notsubmitted'] = 'Nie ingedien nie';
$string['overdue'] = 'Agterstallig';
$string['personalmenu'] = 'Persoonlike kieslys';
$string['personalmenufeatures'] = 'Eienskappe van persoonlike kieslys';
$string['personalmenulogintoggle'] = 'Vertoon persoonlike kieslys met intekening';
$string['personalmenulogintoggledesc'] = 'Maak die persoonlike kieslys onmiddellik ná intekening oop';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Dekbladprent';
$string['posterdesc'] = '\'n Groter hofieprent vir die voorblad van jou werf. Landskapprente (1200 x 600 beeldelemente) of groter werk die beste.';
$string['previoussection'] = 'Vorige afdeling';
$string['problemsfound'] = 'Probleme Gevind';
$string['progress'] = 'Vordering';
$string['readmore'] = 'Lees meer&nbsp;»';
$string['recentactivity'] = 'Onlangse Aktiwiteit';
$string['recentfeedback'] = 'Terugvoer';
$string['region-main'] = 'Hoof';
$string['region-side-main-box'] = 'Hoof';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['region-side-top'] = 'Bo';
$string['released'] = 'Vrygestel: {$a}';
$string['reopened'] = 'Heropen';
$string['resourcedisplay'] = 'Hulpbronvertoon';
$string['seriffont'] = 'Serif-font';
$string['seriffont_desc'] = 'Hierdie font word vir die meeste van die gebruiker-gegeneerde inhoud gebruik. Om \'n serif-font te gebruik, maak gebruiker-gegenereerde inhoud meer leesbaar, en voel dit asof dit deur \'n mens geskryf is.';
$string['showcoursegradepersonalmenu'] = 'Punte';
$string['showcoursegradepersonalmenudesc'] = 'Toon gebruikers hul punte in kursuskaarte in die persoonlike kieslys.';
$string['sitedescription'] = 'Werfbeskrywing';
$string['submitted'] = 'Ingedien';
$string['subtitle'] = 'Onderskrif';
$string['subtitle_desc'] = 'Beskryf jou werf kortliks aan gebruikers.';
$string['title'] = 'Titel';
$string['togglenavigation'] = 'Tokkel navigasie';
$string['top'] = 'Bokant';
$string['topicactions'] = 'Onderwerpaksies';
$string['twitter'] = 'Twitter';
$string['twitterdesc'] = 'Die url van jou twitter-rekening.';
$string['unenrolme'] = 'Kanselleer my inskrywing';
$string['unread'] = 'ongelees';
$string['unsupportedcoverimagetype'] = 'Dekbladprenttipe ({$a}) word nie ondersteun nie';
$string['via'] = 'via';
$string['viewcalendar'] = 'Besigtig my kalender';
$string['viewcourse'] = 'Besigtig Kursus';
$string['viewforumposts'] = 'Besigtig my forumplasings';
$string['viewmessaging'] = 'Besigtig my boodskappe';
$string['viewmyfeedback'] = 'Besigtig my terugvoer';
$string['vieworiginalimage'] = 'Besigtig oorspronklike prent';
$string['viewyourprofile'] = 'Besigtig jou profiel';
$string['xofyanswered'] = '{$a->completed} van {$a->participants} Geantwoord';
$string['xofyattempted'] = '{$a->completed} van {$a->participants} Gepoog';
$string['xofycontributed'] = '{$a->completed} van {$a->participants} Bygedra';
$string['xofysubmitted'] = '{$a->completed} van {$a->participants} Ingedien';
$string['xungraded'] = '{$a} Ongemerk';
$string['youtube'] = 'YouTube';
$string['youtubedesc'] = 'Die url van jou youtube-kanaal.';
