<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'af', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Outo-inteken sleutelgenerasie is geblokkeer. Jy moet ses minute tussen versoeke wag.';
$string['autologinnotallowedtoadmins'] = 'Outo-inteken word nie vir werfadministrateurs toegelaat nie.';
$string['cachedef_plugininfo'] = 'Dit berg die lys invoegtoepassings met mobiele byvoegsels';
$string['clickheretolaunchtheapp'] = 'Kliek hier as die app nie outomaties oopmaak nie.';
$string['configmobilecssurl'] = '\'n CSS-dokument om jou mobiele app se koppelvlak te doelmaak.';
$string['enablesmartappbanners_desc'] = 'Indien ontsper sal \'n banier wat die mobiele app promoveer, vertoon word wanneer die werf deur middel van \'n mobiele blaaier besoek word.';
$string['forcedurlscheme_key'] = 'URL-skema';
$string['httpsrequired'] = 'HTTPS word vereis';
$string['invalidprivatetoken'] = 'Ongeldige private teken. Teken behoort nie leeg te wees of via GET-parameter verby te gegaan het nie.';
$string['iosappid_desc'] = 'Hierdie verstelling kan as verstek gelaat word tensy jy \'n doelgemaakte iOS-app het.';
$string['loginintheapp'] = 'Via die app';
$string['logininthebrowser'] = 'Via \'n blaaiervenster (vir SSO-invoegtoepassings)';
$string['loginintheembeddedbrowser'] = 'Via \'n vasgelegde blaaier (vir SSO-invoegtoepassings)';
$string['mobileapp'] = 'Mobiele app';
$string['mobileappearance'] = 'Mobiele voorkoms';
$string['mobileauthentication'] = 'Mobiele geldigheidsvasstelling';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobiele verstellings';
$string['pluginnotenabledorconfigured'] = 'Invoegtoepassing nie ontsper of gekonfigureer nie.';
$string['typeoflogin'] = 'Tipe intekening';
