<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'af', version '3.2'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Bygevoeg deur{$a}';
$string['addgroup'] = 'Voeg gebruiker by groep';
$string['addgroupstogrouping'] = 'Voeg groep by groepering';
$string['addgroupstogroupings'] = 'Voeg groepe by/verwyder groepe';
$string['adduserstogroup'] = 'Voeg gebruikers by/verwyder gebruikers';
$string['allocateby'] = 'Wys lede toe';
$string['anygrouping'] = '[Enige groepering]';
$string['autocreategroups'] = 'Outo-skep groepe';
$string['backtogroupings'] = 'Terug na groeperings';
$string['backtogroups'] = 'Terug na groepe';
$string['badnamingscheme'] = 'Moet presies een \'@\'- of een \'#\'-karakter bevat';
$string['byfirstname'] = 'Alfabeties volgens voornaam, van';
$string['byidnumber'] = 'Alfabeties volgens ID-nommer';
$string['bylastname'] = 'Alfabeties volgens van, voornaam';
$string['createautomaticgrouping'] = 'Skep outomatiese groepering';
$string['creategroup'] = 'Skep groep';
$string['creategrouping'] = 'Skep groepering';
$string['creategroupinselectedgrouping'] = 'Skep groep in groepering';
$string['createingrouping'] = 'Groepering van groepe wat outomaties geskep is';
$string['createorphangroup'] = 'Skep enkelgroep';
$string['databaseupgradegroups'] = 'Groepweergawe is nou {$a}';
$string['defaultgrouping'] = 'Verstekgroepering';
$string['defaultgroupingname'] = 'Groepering';
$string['defaultgroupname'] = 'Groep';
$string['deleteallgroupings'] = 'Skrap alle groeperings';
$string['deleteallgroups'] = 'Skrap alle groepe';
$string['deletegroupconfirm'] = 'Is jy seker jy wil groep \'{$a}\' skrap?';
$string['deletegrouping'] = 'Skrap groepering';
$string['deletegroupingconfirm'] = 'Is jy seker jy wil groepering \'{$a}\' skrap? (Groepe in die groepering is nie geskrap nie.)';
$string['deletegroupsconfirm'] = 'Is jy seker jy wil die volgende groepe skrap?';
$string['deleteselectedgroup'] = 'Skrap geselekteerde groep';
$string['editgroupingsettings'] = 'Redigeer groeperinginstellings';
$string['editgroupsettings'] = 'Redigeer groepinstellings';
$string['enrolmentkey'] = 'Inskrywingsleutel';
$string['enrolmentkey_help'] = '\'n Inskrywingsleutel maak dit moontlik om toegang tot die kursus te beperk tot diegene wat weet wat die sleutel is. As \'n groepinskrywingsleutel gespesifiseer is, sal die intik van daardie sleutel nie net toegang tot die kursus aan die gebruiker verleen nie, maar dit sal hom/haar ook outomaties \'n lid van hierdie groep maak.

Let wel: Groepinskrywingsleutels moet in die instellings vir selfinskrywing ontsper wees en \'n inskrywingsleutel vir die kursus moet ook gespesifiseer wees.';
$string['enrolmentkeyalreadyinuse'] = 'Hierdie inskrywingsleutel word reeds vir \'n ander groep gebruik.';
$string['erroraddremoveuser'] = 'Kon nie gebruiker {$a} by die groep voeg/uit die groep verwyder nie';
$string['erroreditgroup'] = 'Kon nie groep {$a} skep/bywerk nie';
$string['erroreditgrouping'] = 'Kon nie groepering {$a} skep/bywerk nie';
$string['errorinvalidgroup'] = 'Fout. Ongeldige groep {$a}';
$string['errorremovenotpermitted'] = 'Jy het nie toestemming om outomatiesbygevoegde groeplid {$a} te verwyder nie.';
$string['errorselectone'] = 'Kies asseblief \'n enkele groep voordat jy op hierdie opsie besluit.';
$string['errorselectsome'] = 'Kies asseblief een of meer groepe voordat jy op hierdie opsie besluit.';
$string['evenallocation'] = 'Let wel: Om groeptoewysing ewewigtig te hou, sal die werklike getal lede per groep verskil van die getal wat jy gespesifiseer het.';
$string['eventgroupcreated'] = 'Groep geskep';
$string['eventgroupdeleted'] = 'Groep geskrap';
$string['eventgroupingcreated'] = 'Groepering geskep';
$string['eventgroupingdeleted'] = 'Groepering geskrap';
$string['eventgroupinggroupassigned'] = 'Groep toegewys aan groepering';
$string['eventgroupinggroupunassigned'] = 'Groep se toewysing aan groepering ontdoen';
$string['eventgroupingupdated'] = 'Groepering bygewerk';
$string['eventgroupmemberadded'] = 'Groeplid bygevoeg';
$string['eventgroupmemberremoved'] = 'Groeplid verwyder';
$string['eventgroupupdated'] = 'Groep bygewerk';
$string['existingmembers'] = 'Bestaande lede: {$a}';
$string['filtergroups'] = 'Filter groep volgens:';
$string['group'] = 'Groep';
$string['groupaddedsuccesfully'] = 'Groep {$a} suksesvol bygevoeg';
$string['groupaddedtogroupingsuccesfully'] = 'Groep {$a->groupname} suksesvol by groepering {$a->groupingname} gevoeg';
$string['groupby'] = 'Skep outomaties gegrond op';
$string['groupdescription'] = 'Groepbeskrywing';
$string['groupinfo'] = 'Info oor geselekteerde groep';
$string['groupinfomembers'] = 'Info oor geselekteerde lede';
$string['groupinfopeople'] = 'Info oor geselekteerde mense';
$string['grouping'] = 'Groepering';
$string['grouping_help'] = '\'n Groepering is \'n versameling van groepe binne \'n kursus. As \'n groepering gekies is, sal studente wat aan groepe binne daardie groepering toegewys is, saam kan werk.';
$string['groupingaddedsuccesfully'] = 'Groepering {$a} suksesvol bygevoeg';
$string['groupingdescription'] = 'Beskrywing van groepering';
$string['groupingname'] = 'Groepering se naam';
$string['groupingnameexists'] = 'Die groeperingnaam \'{$a}\' bestaan reeds in hierdie kursus. Kies asseblief \'n ander een.';
$string['groupings'] = 'Groeperings';
$string['groupingsection'] = 'Toegang tot groeperings';
$string['groupingsection_help'] = '\'n Groepering is \'n versameling van groepe binne \'n kursus. As \'n groepering hier gekies word, sal slegs studente wat aan daardie groepe binne hierdie groepering toegewys is, toegang tot hierdie seksie hê.';
$string['groupingsonly'] = 'Slegs groeperings';
$string['groupmember'] = 'Groeplid';
$string['groupmemberdesc'] = 'Standaardrol vir \'n lid van \'n groep';
$string['groupmembers'] = 'Groeplede';
$string['groupmemberssee'] = 'Sien groeplede';
$string['groupmembersselected'] = 'Lede van geselekteerde groep';
$string['groupmode'] = 'Groepmodus';
$string['groupmodeforce'] = 'Forseer groepmodus';
$string['groupmodeforce_help'] = 'As groepmodus geforseer is, word die kursusgroepmodus op elke aktiwiteit in die kursus toegepas. Groepmodusinstellings in elke aktiwiteit word dan geïgnoreer.';
$string['groupmy'] = 'My groep';
$string['groupname'] = 'Groepnaam';
$string['groupnameexists'] = 'Die groepnaam \'{$a}\' bestaan reeds in hierdie kursus. Kies asseblief \'n ander een.';
$string['groupnotamember'] = 'Jammer, jy is nie \'n lid van daardie groep nie.';
$string['groups'] = 'Groepe';
$string['groupscount'] = 'Groepe ({$a})';
$string['groupsettingsheader'] = 'Groepe';
$string['groupsinselectedgrouping'] = 'Groepe in:';
$string['groupsnone'] = 'Geen groepe nie';
$string['groupsonly'] = 'Slegs groepe';
$string['groupspreview'] = 'Voorskou van groepe';
$string['groupsseparate'] = 'Skei groepe';
$string['groupsvisible'] = 'Sigbare groepe';
$string['grouptemplate'] = 'Groep @';
$string['hidepicture'] = 'Verberg foto';
$string['importgroups'] = 'Trek groepe in';
$string['importgroups_link'] = 'group/import';
$string['includeonlyactiveenrol'] = 'Sluit slegs aktiewe inskrywings in';
$string['includeonlyactiveenrol_help'] = 'Indien geaktiveer, sal gesuspendeerde gebruikers nie by groepe ingesluit word nie.';
$string['javascriptrequired'] = 'Hierdie blad vereis dat JavaScript geaktiveer moet wees.';
$string['members'] = 'Lede per groep';
$string['membersofselectedgroup'] = 'Lede van:';
$string['mygroups'] = 'My groepe';
$string['namingscheme'] = 'Benamingskema';
$string['namingscheme_help'] = 'Die aapstert (@) kan gebruik word om groepe te skep met name wat letters bevat. Byvoorbeeld, Groep @ sal groepe genereer met name soos Groep A, Groep B, Groep C, ...

Die huts (#) kan gebruik word om groepe te skep met name wat syfers bevat. Byvoorbeeld, Groep # sal groepe genereer met name soos Groep 1, Groep 2, Groep 3, ...';
$string['newgrouping'] = 'Nuwe groepering';
$string['newpicture'] = 'Nuwe foto';
$string['newpicture_help'] = '<p>Jy kan \'n prent van jou rekenaar op laai na die bediener, die prent sal op \'n paar plekke gebruik word om jou voor te stel.</p>
<p>Jy kan enige prent gebruik wat jy wil.</p>
<p>Die foto moet&nbsp; JPG of PNG formaat wees (die naam moet eindig met \'n .jpg of .png).</p>
<p>Daar is vier metodes om \'n prent lêer te kry:</p>
<ol>
<li>Met \'n digitale kamera, dan sal die foto waarskynlik klaar in die regte formaat wees.</li>
<li>Jy kan \'n skandeerder gebruik om \'n foto in te \'scan\'. Stoor dit as JPG of PNG.</li>
<li>Jy kan selfs \'n prent met \'n verf program teken.</li>
<li>Jy kan beelde vanaf die internet \'steel\'. <a target="google" href="http://images.google.com/">http://images.google.com</a> is \'n goeie plek om vir prente te soek. As jy een gevind het, regs klik op die prent en kies "Save this image..." van die kies lys (mag dalk verskillend gedoen word op verskillende rekenaars).</li>
</ol>
<p>Om die prent op te laai, klik die&nbsp; "Browse" knoppie op die redigeer bladsy, en kies die prent op jou hardeskyf.</p>
<p>Let Wel: maak seker die prent is nie grootter as die maksimum toegelate groote nie - anders sal hy nie op gelaai word nie.</p>
<p>Klik "Verander profiel" onder aan die bladsy om die lêer te stoor.</p>
<p>Wanneer jy terug gaan na die profiel blad, mag dit dalk lyk of die prent nie gelaai is nie. Klik die&nbsp; "Reload" knoppie in jou "browser".</p>';
$string['noallocation'] = 'Geen toewysing';
$string['nogroup'] = 'Geen groep';
$string['nogrouping'] = 'Geen groepering';
$string['nogroups'] = 'Daar is nog nie enige groepe vir hierdie kursus opgestel nie';
$string['nogroupsassigned'] = 'Geen groepe toegewys nie';
$string['nopermissionforcreation'] = 'Kan nie groep "{$a}" skep nie omdat jy nie die nodige toestemming het nie.';
$string['nosmallgroups'] = 'Verhoed laaste klein groepie';
$string['notingroup'] = 'Ignoreer gebruikers in groepe';
$string['nousersinrole'] = 'Daar is geen geskikte gebruikers in die gekose rol nie';
$string['number'] = 'Groep/lidtelling';
$string['numgroups'] = 'Getal groepe';
$string['nummembers'] = 'Lede per groep';
$string['othergroups'] = 'Ander groepe';
$string['overview'] = 'Oorsig';
$string['potentialmembers'] = 'Potensiële lede: {$a}';
$string['potentialmembs'] = 'Potensiële lede';
$string['printerfriendly'] = 'Drukkervriendelike uitbeelding';
$string['random'] = 'Lukraak';
$string['removefromgroup'] = 'Verwyder gebruiker van groep{ $a}';
$string['removefromgroupconfirm'] = 'Wil jy regtig gebruiker "{$a->user}" van groep "{$a->group}" verwyder?';
$string['removegroupfromselectedgrouping'] = 'Verwyder groep van groepering';
$string['removegroupingsmembers'] = 'Verwyder alle groepe van groeperings';
$string['removegroupsmembers'] = 'Verwyder alle groeplede';
$string['removeselectedusers'] = 'Verwyder geselekteerde gebruikers';
$string['selectfromgroup'] = 'Kies lede vanuit groep';
$string['selectfromgrouping'] = 'Kies lede vanuit groepering';
$string['selectfromrole'] = 'Kies lede met rol';
$string['showgroupsingrouping'] = 'Wys groepe in groepering';
$string['showmembersforgroup'] = 'Wys lede vir groep';
$string['toomanygroups'] = 'Te min gebruikers om hierdie getal groepe te bevolk - daar is slegs {$a} gebruikers in die gekose rol';
$string['usercount'] = 'Gebruikertelling';
$string['usercounttotal'] = 'Gebruikertelling ({$a})';
$string['usergroupmembership'] = 'Gekose lid se lidmaatskap:';
