<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'af', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitymenu'] = 'Vertoon Gegroepeerde Aktiwiteite-Kieslys';
$string['activitymenu_desc'] = 'Vertoon die gegroepeerde aktiwiteite-kieslys in die student- en onderwyserpanele. Hierdie kieslys vertoon \'n gegroepeerde lys van alle aktiwiteite vir die student en onderwyser.';
$string['advancedsettings'] = 'Gevorderde verstellings';
$string['alert'] = 'Tuisblad Waarskuwing';
$string['alert_desc'] = 'Hierdie is \'n spesiale waarskuwingsboodskap wat op die tuisblad sal verskyn.';
$string['backgroundimage'] = 'Verstek bladsyagtergrondprent';
$string['backgroundimage_desc'] = 'Agtergrondprent vir bladsye';
$string['badges'] = 'Kentekens';
$string['badges_desc'] = 'Beloon jou studente';
$string['blockwidthfordson'] = 'Blok-kolombreedte';
$string['blockwidthfordson_desc'] = 'Pas die breedte van die blokkolom aan.';
$string['blog'] = 'Blog-URL';
$string['blogdesc'] = 'Voer die URL van jou instelling se blog in (d.w.s. http://dearbornschools.org)';
$string['bodybackground'] = 'Agtergrondkleur van Liggaam';
$string['bodybackground_desc'] = 'Die hoofkleur om die vir die agtergrond te gebruik.';
$string['brandColour'] = 'Handelsmerkkleur';
$string['brandColour_desc'] = 'Hoofkleur van jou handelsmerk';
$string['branddanger'] = 'Handelsmerk Gevaar';
$string['branddanger_desc'] = 'Handelsmerkkleur vir gevaarwaarskuwings en -panele, ens.';
$string['brandinfo'] = 'Handelsmerk Inligting';
$string['brandinfo_desc'] = 'Handelsmerkkleur vir inligtingswaarskuwings en -panele, ens.';
$string['brandprimary'] = 'Handelsmerk Primêr';
$string['brandprimary_desc'] = 'Jou handelsmerk se hoofkleur';
$string['brandsuccess'] = 'Handelsmerk Sukses';
$string['brandsuccess_desc'] = 'Handelsmerkkleur vir sukses-waarskuwings, positiewe panele, knoppies, ens.';
$string['brandwarning'] = 'Handelsmerk Waarskuwing';
$string['brandwarning_desc'] = 'Handelsmerkkleur vir waarskuwings en waarskuwingspanele, ens.';
$string['breadcrumbbkg'] = 'Agtergrondkleur van Breadcrumb';
$string['breadcrumbbkg_desc'] = 'Agtergrondkleur van Breadcrumb.';
$string['cardbkg'] = 'Agtergrondkleur van Inhoud';
$string['cardbkg_desc'] = 'Agtergrondkleur van inhoud vir kursusinhoud en blokke.';
$string['catsicon'] = 'Kategorie-ikoon';
$string['catsicon_desc'] = 'Kies \'n ikoon om kursuskategorieë voor te stel.';
$string['choosereadme'] = 'Fordson bied \'n unieke visuele ervaring aan die verstek Boost-tema, met doelmakingsfunksies soos kleurkiesers, verbeterde navigasie, en verbeterde tuisblad-ervaring.';
$string['colours_desc'] = 'Kleurkiesers sal jou toelaat om die voorkoms en gevoel van die hoofelemente op die bladsy te doelmaak. As jy \'n ander Voorafinstelling as die verstek gebruik, sal jy enige doelgemaakte kleure hieronder moet verwyder vir die beste resultate, aangesien dit die Voorafinstelling met ongewenste resultate sal oorheenskryf. Gewoonlik sal die Voorafinstelling verstek kleure hê waarna jy sou wou kyk voordat jy dit hier doelmaak.';
$string['colours_headingsub'] = 'Kleurverstellings';
$string['colours_settings'] = 'Kleure';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Inhoudareas';
$string['courseboxheight'] = 'Hoogte van Kursusteëls';
$string['courseboxheight_desc'] = 'Beheer die hoogte van die Kursusteël op die voorblad en ander kursuskategorieë.';
$string['courseeditingcog'] = 'Vertoon Verstek Kursusverstellingskieslys';
$string['courseeditingcog_desc'] = 'Die verstek kieslys word versteek wanneer die Kursusbestuurpaneel gebruik word. Deur dit te merk, kan jy die verstek kieslys en die onderwyserkursusbestuurpaneel gebruik. Dit is ideaal indien \'n derdeparty-invoegtoepassing gebruik word, wat die kursuskieslys vir toegang tot verstellings gebruik.';
$string['coursemanage'] = 'Kursusverstellings';
$string['coursemanage_desc'] = 'Bestuur jou hele kursus';
$string['coursemanagementbutton'] = 'Kursusbestuur';
$string['coursemanagementinfo'] = 'Kursusadministrasiepaneel-kieslys';
$string['coursemanagementinfodesc'] = 'Fordson bied \'n unieke en geörganiseerde Kursusadministrasiepaneel, wat onderwysers van enige plek binne kan gaan om toegang tot hul bestuurskakels te verkry. Studente kan ook toegang tot \'n Studentkursuspaneelbord verkry, wat inligting relevant tot die kursus bevat. Dit word ten sterkste aanbeveel dat jy dit aangeskakel hou.';
$string['coursemanagementtextbox'] = 'Kursusbestuurboodskap';
$string['coursemanagementtextbox_desc'] = 'Voeg \'n boodskap by vir onderwysers in die kursusbestuurpaneel op elke kursusblad.';
$string['coursemanagementtoggle'] = 'Vertoon Student- en Onderwyserkursusbestuurpanele';
$string['coursemanagementtoggle_desc'] = 'Dit vertoon die Kursusadministrasie-skakels in \'n geörganiseerde paneel vir onderwysers, wat \'n paneelbord verskaf van al die skakels wat hulle nodig het om hul kursusse en gebruikers te bestuur. Dit sal ook \'n kursusvoorskoupaneel vir studente vertoon, met punte, kursusvoltooiing, en ander items uit die kursus.';
$string['createinfo'] = 'Spesiale Kursusskepper-knoppie';
$string['createinfodesc'] = 'Hierdie knoppie verskyn op die tuisblad wanneer \'n gebruiker nuwe kursusse kan skep. Diegene met die rol van Kursusskepper op die werfvlak sal hierdie knoppie sien.';
$string['currentinparentheses'] = '(huidig)';
$string['dashactivityoverview'] = 'AKTIWITEITE OORSIG';
$string['displaybottom'] = 'Vertoon onderaan bladsy';
$string['displaymycourses'] = 'Vertoon ingeskrewe kursusse';
$string['displaymycoursesdesc'] = 'Vertoon ingeskrewe kursusse vir gebruikers in die boonste navigasiestafie.';
$string['displaytop'] = 'Vertoon Boaan Bladsy';
$string['drawerbkg'] = 'Kantlaai Agtergrondkleur';
$string['drawerbkg_desc'] = 'Kantlaai Agtergrondkleur vir die kieslys links van die bladsy.';
$string['editoff'] = 'Skakel Wysig Af';
$string['editon'] = 'Skakel Wysig Aan';
$string['facebook'] = 'Facebook-URL';
$string['facebookdesc'] = 'Voer die URL van jou Facebook-blad in (d.w.s. http://www.facebook.com/)';
$string['flickr'] = 'Flickr-URL';
$string['flickrdesc'] = 'Voer die URL van jou Flickr-blad in (d.w.s. http://www.flickr.com/)';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Inhoudwysiger van voetnoot vir hoofonderskrif.';
$string['fptextbox'] = 'Tuisblad Teksboks Gemagtigde Gebruiker';
$string['fptextbox_desc'] = 'Hierdie teksboks verskyn op die tuisblad sodra \'n gebruiker gemagtig word. Dit is ideaal om \'n welkomboodskap te plaas en instruksies aan die leerder te verskaf.';
$string['fptextboxlogout'] = 'Tuisblad Teksboks Besoeker';
$string['fptextboxlogout_desc'] = 'Hierdie teksboks verskyn op die tuisblad vir besoekers en is ideaal om \'n welkomboodskap of skakel na die intekenblad te plaas.';
$string['generalsettings'] = 'Algemene verstellings';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Voer die URL van jou Google+ profiel in (d.w.s. https://google.com/)';
$string['headerdefaultimage'] = 'Verstek hofieprent';
$string['headerdefaultimage_desc'] = 'Verstek prent vir kursushofies en nie-kursusbladsye';
$string['headerimagepadding'] = 'Hoogte van Hofieprent';
$string['headerimagepadding_desc'] = 'Beheer die opvulling en hoogte van die hofieprent vir kursusse.';
$string['headerlogo'] = 'Hofielogo';
$string['headerlogo_desc'] = 'Hierdie logo sal boaan die bladsy in die hofiearea vertoon word. Dit gebruik bootstrap-responsiewe prentskalering.';
$string['iconnavheading'] = 'Ikoonnavigasie';
$string['iconnavheadingsub'] = 'Skep Knoppies met Ikone vir gebruik op die tuisblad. Skakels kan na enige plek gaan.';
$string['iconwidth'] = 'Ikoonbreedte van Tuisblad';
$string['iconwidth_desc'] = 'Breedte van die 8 individuele ikone in die ikoonnavigasiestafie op die tuisblad.';
$string['iconwidthinfo'] = 'Breedteverstelling van ikoonknoppie';
$string['iconwidthinfodesc'] = 'Kies \'n breedte wat jou skakelteks sal toelaat om binne die ikoonnavigasieknoppies te pas.';
$string['imagesettings'] = 'Doelgemaakte prentverstellings';
$string['instagram'] = 'Instagram-URL';
$string['instagramdesc'] = 'Voer die URL van jou Instagram-blad in (d.w.s. http://instagram.com/)';
$string['learningcontentpadding'] = 'Leerinhoud-spasiëring';
$string['learningcontentpadding_desc'] = 'Dit beheer hoeveel spasie tussen die bokant van die bladsy en die hoof kursusinhoud is. Gewoonlik sal jy wil hê dat dit minder as die hoogte van die hofieprent moet wees.';
$string['linkedin'] = 'LinkedIn-URL';
$string['linkedindesc'] = 'Voer die URL van jou LinkedIn-profiel in (d.w.s. http://www.linkedin.com/)';
$string['loginimage'] = 'Verstek Intekenprent';
$string['loginimage_desc'] = 'Agtergrondprent vir intekenblad';
$string['marketboxbuttoncolor'] = 'Kleur van Bemarkingsboksknoppie';
$string['marketboxbuttoncolor_desc'] = 'Die kleur van die knoppieagtergrond van die bemarkingsboks.';
$string['marketboxcolor'] = 'Agtergrondkleur van Bemarkingsboks';
$string['marketboxcolor_desc'] = 'Die kleur van die agtergrond van die bemarkingsboks.';
$string['marketboxcontentcolor'] = 'Agtergrondkleur van Bemarkingsboksinhoud';
$string['marketboxcontentcolor_desc'] = 'Die kleur van die agtergrond van die bemarkingsboksinhoud. Dit is waar die teks in die bemarkingsplek verskyn, en kan anders wees as die boksagtergrondkleur, om aandag na die teks te trek.';
$string['marketing1'] = 'Bemarkingsplek Een';
$string['marketing2'] = 'Bemarkingsplek Twee';
$string['marketing3'] = 'Bemarkingsplek Drie';
$string['marketing4'] = 'Bemarkingsplek Vier';
$string['marketing5'] = 'Bemarkingsplek Vyf';
$string['marketing6'] = 'Bemarkingsplek Ses';
$string['marketingbuttontext'] = 'Skakelteks';
$string['marketingbuttontextdesc'] = 'Teks wat op knoppie moet verskyn.';
$string['marketingbuttonurl'] = 'Skakel-URL';
$string['marketingbuttonurldesc'] = 'URL waarna die knoppie sal wys.';
$string['marketingcontent'] = 'Inhoud';
$string['marketingcontentdesc'] = 'Inhoud om in die bemarkingsboks te vertoon. Hou dit kort en kragtig.';
$string['marketingdesc'] = 'Hierdie tema bied die opsie om drie "bemarking-" of "advertensieplekke" net onder die skyfievertoning te ontsper. Dit laat jou toe om kerninligting aan jou gebruikers te identifiseer en direkte skakels te verskaf.';
$string['marketingheading'] = 'Bemarkingsteëls';
$string['marketingheadingsub'] = 'Drie plekke op die voorblad om inligting en skakels by te voeg.';
$string['marketingheight'] = 'Hoogte van Bemarkingsprente';
$string['marketingheightdesc'] = 'As jy prente in die Bemarkingsbokse wil vertoon, kan jy hul hoogte hier spesifiseer.';
$string['marketingicon'] = 'Skakelikoon';
$string['marketingicondesc'] = 'Naam van die ikoon wat jy in die Bemarking-URL-Knoppie wil gebruik. Die lys is <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">hier</a>. Voer net in wat ná "fa-" is, bv "star".';
$string['marketingimage'] = 'Prent';
$string['marketingimage_desc'] = 'Dit bied die opsie om \'n prent in die bemarkingsplek te vertoon';
$string['marketinginfodesc'] = 'Voer die verstellings van jou bemarkingsplek in. Jy moet \'n titel insluit om die Bemarkingsplek te laat verskyn. Die titel sal die individuele Bemarkingsplekke aktiveer.';
$string['marketingtitle'] = 'Titel';
$string['marketingtitledesc'] = 'Titel om in hierdie bemarkingsplek te vertoon. Jy moet \'n titel insluit vir die Bemarkingsteël om te verskyn.';
$string['marketingurltarget'] = 'Skakelteiken';
$string['marketingurltargetdesc'] = 'Kies hoe die skakel oopgemaak moet word';
$string['marketingurltargetnew'] = 'Nuwe Bladsy';
$string['marketingurltargetparent'] = 'Moederraam';
$string['marketingurltargetself'] = 'Huidige Bladsy';
$string['markettextbg'] = 'Bemarkingsteëlteks-agtergrond';
$string['markettextbg_desc'] = 'Agtergrondkleur van die teksarea van die bemarkingsteëls.';
$string['menusettings'] = 'Kieslysverstellings';
$string['myclasses'] = 'My Klasse';
$string['mycourses'] = 'My Kursusse';
$string['mycoursesinfo'] = 'Dinamiese Ingeskrewe Kursuslys & Kursusnavigasie-kieslyste';
$string['mycoursesinfodesc'] = 'Vertoon \'n dinamiese lys van ingeskrewe kursusse in die boonste navigasiestafie aan die gebruiker. Dit sal ook die kursusnavigasie-aftreklys vir elke individuele kursus beheer.';
$string['mycoursetitle'] = 'Terminologie';
$string['mycoursetitledesc'] = 'Verander die terminologie van die "My Kursusse"-skakel in die aftrekkieslys.';
$string['mymodules'] = 'My Modules';
$string['myunits'] = 'My Eenhede';
$string['navicon'] = 'Ikoon';
$string['navicon1'] = 'Tuisbladikoon Een';
$string['navicon2'] = 'Tuisbladikoon Twee';
$string['navicon3'] = 'Tuisbladikoon Drie';
$string['navicon4'] = 'Tuisbladikoon Vier';
$string['navicon5'] = 'Tuisbladikoon Vyf';
$string['navicon6'] = 'Tuisbladikoon Ses';
$string['navicon7'] = 'Tuisbladikoon Sewe';
$string['navicon8'] = 'Tuisbladikoon Agt';
$string['naviconbutton1textdefault'] = 'Paneelbord';
$string['naviconbutton2textdefault'] = 'Kalender';
$string['naviconbutton3textdefault'] = 'Kentekens';
$string['naviconbutton4textdefault'] = 'Alle Kursusse';
$string['naviconbuttoncreatetextdefault'] = 'Skep \'n Kursus';
$string['naviconbuttontext'] = 'Skakelteks';
$string['naviconbuttontextdesc'] = 'Teks wat onder die ikoon moet verskyn.';
$string['naviconbuttonurl'] = 'Skakel-URL';
$string['naviconbuttonurldesc'] = 'URL waarheen die knoppie sal wys. Jy kan na enige plek skakel, insluitende webwerwe - voer net die regte URL in. As jou Moodle-werf in \'n subgids is, sal die verstek URL nie werk nie. Pas asseblief die URL aan om die subgids te weerspieël. Byvoorbeeld: As "moodle" jou subgidslêer was, sal die URL na /moodle/my/ moet verander.';
$string['navicondesc'] = 'Naam van die ikoon wat jy wil gebruik. Die lys is <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">hier</a>. Voer net in wat ná "fa-" staan, bv. "star".';
$string['naviconslidedesc'] = 'Aanbevole ikoonteks: pyl-sirkel-af. Of kies uit die <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">lys</a>. Voer net in wat ná "fa-" staan, bv. "star".';
$string['noenrolments'] = 'Jy het nie tans enige inskrywings nie';
$string['pinterest'] = 'Pinterest-URL';
$string['pinterestdesc'] = 'Voer die URL van jou Pinterest-blad in (d.w.s. http://pinterest.com/)';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Tema-voorafinstelling';
$string['preset_desc'] = 'Kies \'n voorafinstelling om die voorkoms van die tema in die algemeen te verander. <a href="https://goo.gl/fMXzSo" target="_new">Instruksies vir Fordson </a>';
$string['presetfiles'] = 'Addisionele tema-voorafinstellingsdokumente';
$string['presetfiles_desc'] = 'Voorafinstellingsdokumente kan gebruik word om die voorkoms van die tema dramaties te verander.
    Sien https://docs.moodle.org/dev/Boost_Presets vir inligting oor die skep en deel van jou eie voorafingestelde dokumente.';
$string['presets_settings'] = 'Voorafinstellings';
$string['qbank'] = 'Vraagbank';
$string['qbank_desc'] = 'Skep en organiseer vasvravrae';
$string['rawscss'] = 'Rou SCSS';
$string['rawscss_desc'] = 'Gebruik hierdie veld om SCSS-kode te verskaf, wat aan die einde van die stylvel ingevoer sal word.';
$string['rawscsspre'] = 'Rou aanvanklike SCSS';
$string['rawscsspre_desc'] = 'In hierdie verld kan jy aanvorende SCSS-kode invoer. Dit sal voor alles anders ingevoer word.
    Meestal sal jy hierdie verstelling gebruik om veranderlikes te definieer.';
$string['region-side-pre'] = 'Regs';
$string['showcourseheaderimage'] = 'Vertoon Kursusprente';
$string['showcourseheaderimage_desc'] = 'Laat onderwysers toe om die kursushofieprent te wysig deur \'n prentdokument na kursusverstellings op te laai.';
$string['showslideshow'] = 'Aktiveer Skyfievertoning';
$string['showslideshow_desc'] = 'Merk hierdie opsie om die skyfievertoningfunksie aan te skakel.';
$string['siteadminquicklink'] = 'Werfadministrasie';
$string['skype'] = 'Skype-rekening';
$string['skypedesc'] = 'Voer die Skype-gebruikersnaam van jou instelling se Skype-rekening in.';
$string['slide1info'] = 'Skyfie 1';
$string['slide1infodesc'] = 'Skyfie 1 besonderhede.';
$string['slide2info'] = 'Skyfie 2';
$string['slide2infodesc'] = 'Skyfie 2 besonderhede.';
$string['slide3info'] = 'Skyfie 3';
$string['slide3infodesc'] = 'Skyfie 3 besonderhede.';
$string['slidecontent'] = 'Skyfiebeskrywing';
$string['slidecontent_desc'] = 'Voeg \'n beskrywing vir hierdie skyfie by.';
$string['slideimage'] = 'Skyfieprent';
$string['slideimage_desc'] = 'Voeg \'n agtergrondprent vir hierdie skyfie in.';
$string['sliderinfo'] = 'Spesiale Skyfie-ikoonknoppie';
$string['sliderinfodesc'] = 'Hierdie knoppie sal \'n spesiale teksboks vertoon/versteek, wat uit die ikoonnavigasiestafie skuif. Dit is ideaal om kursusse aan te bied, hulp te verleen of die vereiste personeelopleiding te lys.';
$string['slideshowheight'] = 'Skyfievertoning Hoogte';
$string['slideshowheight_desc'] = 'Pas die hoogte van die skyfievertoning op die Werftuisblad-/Paneelbordbladsye aan. Hierdie verstelling word op die Doelgemaakte Intekenblad geïgnoreer. Op die Doelgemaakte Intekenblad word die skyfiehoogte volgens bladsygrootte en -breedte bepaal.';
$string['slideshowsettings'] = 'Skyfievertoning';
$string['slidetextbox'] = 'Skyfieteksboks';
$string['slidetextbox_desc'] = 'Hierdie teksboksinhoud sal vertoon word wanneer Skyfieknoppie gedruk word.';
$string['slidetitle'] = 'Skyfietitel';
$string['slidetitle_desc'] = 'Voer \'n titel vir hierdie skyfie in.';
$string['sociallink'] = 'Doelgemaakte Sosiale Skakel';
$string['sociallinkdesc'] = 'Voer die URL van jou doelgemaakte sosiale mediaskakel in (d.w.s. http://dearbornschools.org)';
$string['sociallinkicon'] = 'Skakelikoon';
$string['sociallinkicondesc'] = 'Voer die fontawesome-naam van die ikoon van jou skakel in<br />\'n Volledige lys FontAwesome-ikone kan gevind word by https://fontawesome.com/v4.7.0/icons/';
$string['socialnetworks'] = 'Sosiale Netwerke';
$string['thiscourse'] = 'Hierdie Kursus';
$string['titletooltip'] = 'Kursustitel-nutswenk';
$string['titletooltip_desc'] = 'As jy Besnoei Kursustitel gebruik, kan jy nutswenke gebruik, wat die volledige kursustitel in \'n nutswenk sal vertoon. Merk hierdie boks om nutswenke aan te skakel.';
$string['togglemarketing'] = 'Posisie van Bemarkingsteël';
$string['togglemarketing_desc'] = 'Bepaal waar die Bemarkingsteëls op die tuisblad geplaas sal word.';
$string['trimsummary'] = 'Besnoei Kursusopsomming';
$string['trimsummary_desc'] = 'Voer \'n getal in om die lengte van die opsomming te besnoei. Hierdie getal stel die karakters voor wat vertoon sal word.';
$string['trimtitle'] = 'Besnoei Kursustitel';
$string['trimtitle_desc'] = 'Voer \'n getal in om die lengte van die titel te besnoei. Hierdie getal stel die karakters voor wat vertoon sal word.';
$string['tumblr'] = 'Tumblr-URL';
$string['tumblrdesc'] = 'Voer die URL van jou Tumblr in (d.w.s. http://www.tumblr.com)';
$string['twitter'] = 'Twitter-URL';
$string['twitterdesc'] = 'Voer die URL van jou Twitter-voer in (d.w.s. http://www.twitter.com/)';
$string['userlinks'] = 'Gebruikerskakels';
$string['userlinks_desc'] = 'Bestuur jou studente';
$string['vimeo'] = 'Vimeo-URL';
$string['vimeodesc'] = 'Voer die URL van jou Vimeo-kanaal in (d.w.s. http://vimeo.com/)';
$string['vk'] = 'VKontakte-URL';
$string['vkdesc'] = 'Voer die URL van jou VKontakte-blad in (d.w.s. http://www.vk.com/)';
$string['website'] = 'Webwerf-URL';
$string['websitedesc'] = 'Voer die URL van jou eie webwerf in (d.w.s. http://dearbornschools.org)';
$string['youtube'] = 'YouTube-URL';
$string['youtubedesc'] = 'Voer die URL van jou YouTube-kanaal in (d.w.s. http://www.youtube.com/)';
