<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'af', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Toegang';
$string['advancedsettings'] = 'Gevorderd';
$string['bannercontent'] = 'Banierinhoud';
$string['bannercontentdesc'] = 'Voer Banierinhoudteks in';
$string['bannerheading'] = 'Banieropskrif';
$string['bannerheadingdesc'] = 'Voer Banieropskrifteks in';
$string['brandcolor'] = 'Handelsmerkkleur';
$string['brandcolor_desc'] = 'Die aksentkleur';
$string['cachedef_admininfos'] = 'Werfadministrateur';
$string['choosereadme'] = 'Moove is \'n moderne, uiters doelmaakbare tema. Hierdie tema is bedoel om direk gebruik te word, of as moedertema wanneer nuwe temas met Bootstrap 4 geskep word.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(huidig)';
$string['discipline_progress'] = 'Onderwerp se vordering';
$string['diskusage'] = 'Skyfgebruik (moodledata)';
$string['displaymarketingbox'] = 'Vertoon voorblad-Bemarkingsboks';
$string['displaymarketingboxdesc'] = 'Vertoon of Versteek Voorblad-Bemarkingsboks';
$string['facebook'] = 'Facebook-URL';
$string['facebookdesc'] = 'Voer die URL van jou Facebook in (d.w.s. http://www.facebook.com/moodlehq)';
$string['footersettings'] = 'Onderskrif';
$string['frontpagesettings'] = 'Voorblad';
$string['generalsettings'] = 'Algemeen';
$string['getintouchcontent'] = 'Maak Kontak-inhoud';
$string['getintouchcontentdesc'] = 'Voer Maak Kontak-inhoudteks in';
$string['headerimg'] = 'Hofieprent';
$string['headerimgdesc'] = 'Laai jou doelgemaakte hofieprent hier op as jy dit by die hofie wil voeg. Prentgrootte behoort 1500 px X 700 px te wees.';
$string['linkedin'] = 'LinkedIn-URL';
$string['linkedindesc'] = 'Voer die URL van jou LinkedIn in (d.w.s. http://www.linkedin.com/moodlehq)';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Die logo word in die hofie vertoon.';
$string['madeby'] = 'Gemaak met';
$string['madewitmoodle'] = 'Met trots gemaak met';
$string['mail'] = 'E-pos';
$string['maildesc'] = 'Voeg E-pos-ID in';
$string['marketing1content'] = 'Bemarking1-inhoud';
$string['marketing1contentdesc'] = 'Voer Bemarking1-inhoudteks in';
$string['marketing1heading'] = 'Bemarking1-opskrif';
$string['marketing1headingdesc'] = 'Voer Bemarking1-opskrifteks in';
$string['marketing1icon'] = 'Bemarking1-ikoon';
$string['marketing1icondesc'] = 'Laai Bemarking1-ikoon op';
$string['marketing1subheading'] = 'Bemarking1-subopskrif';
$string['marketing1subheadingdesc'] = 'Voer Bemarking1-subopskrifteks in';
$string['marketing1url'] = 'Bemarking1-URL';
$string['marketing1urldesc'] = 'Voer Bemarking1-URL in';
$string['marketing2content'] = 'Bemarking2-inhoud';
$string['marketing2contentdesc'] = 'Voer Bemarking2-inhoudteks in';
$string['marketing2heading'] = 'Bemarking2-opskrif';
$string['marketing2headingdesc'] = 'Voer Bemarking2-opskrifteks in';
$string['marketing2icon'] = 'Bemarking2-ikoon';
$string['marketing2icondesc'] = 'Laai Bemarking2-ikoon op';
$string['marketing2subheading'] = 'Bemarking2-subopskrif';
$string['marketing2subheadingdesc'] = 'Voer Bemarking2-subopskrifteks in';
$string['marketing2url'] = 'Bemarking2-URL';
$string['marketing2urldesc'] = 'Voer Bemarking2-URL in';
$string['marketing3content'] = 'Bemarking3-inhoud';
$string['marketing3contentdesc'] = 'Voer Bemarking3-inhoudteks in';
$string['marketing3heading'] = 'Bemarking3-opskrif';
$string['marketing3headingdesc'] = 'Voer Bemarking3-opskrifteks in';
$string['marketing3icon'] = 'Bemarking3-ikoon';
$string['marketing3icondesc'] = 'Laai Bemarking3-ikoon op';
$string['marketing3subheading'] = 'Bemarking3-subopskrif';
$string['marketing3subheadingdesc'] = 'Voer Bemarking3-subopskrifteks in';
$string['marketing3url'] = 'Bemarking3-URL';
$string['marketing3urldesc'] = 'Voer Bemarking3-URL in';
$string['marketing4content'] = 'Bemarking4-inhoud';
$string['marketing4contentdesc'] = 'Voer Bemarking4-inhoudteks in';
$string['marketing4heading'] = 'Bemarking4-opskrif';
$string['marketing4headingdesc'] = 'Voer Bemarking4-opskrifteks in';
$string['marketing4icon'] = 'Bemarking4-ikoon';
$string['marketing4icondesc'] = 'Laai Bemarking4-ikoon op';
$string['marketing4subheading'] = 'Bemarking4-subopskrif';
$string['marketing4subheadingdesc'] = 'Voer Bemarking4-subopskrifteks in';
$string['marketing4url'] = 'Bemarking4-URL';
$string['marketing4urldesc'] = 'Voer Bemarking4-URL in';
$string['mobile'] = 'Selfoon';
$string['mobiledesc'] = 'Voer selnommer in';
$string['next_section'] = 'Volgende afdeling';
$string['onlineusers'] = 'Aanlyn gebruikers (laaste 5 minute)';
$string['platform_access'] = 'Toegang tot die platform';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Tema-voorafinstelling';
$string['preset_desc'] = 'Kies \'n voorafinstelling om die voorkoms van die tema in die algemeen te verander.';
$string['presetfiles'] = 'Addisionele tema-voorafinstellingdokumente';
$string['presetfiles_desc'] = 'Voorafinstellingdokumente kan gebruik word om die voorkoms van die tema dramaties te verander. Sien <a href="https://docs.moodle.org/dev/Boost_Presets">Boost-voorafinstellings</a> vir inligting hoe om jou eie vooraf ingestelde dokumente te skep en te deel.';
$string['prev_section'] = 'Vorige afdeling';
$string['rawscss'] = 'Rou SCSS';
$string['rawscss_desc'] = 'Gebruik hierdie veld om SCSS- of CSS-kode te verskaf, wat aan die einde van die stylvel ingevoer sal word.';
$string['rawscsspre'] = 'Rou aanvanklike SCSS';
$string['rawscsspre_desc'] = 'In hierdie veld kan jy inisialiserende SCSS-kode verskaf. Dit sal voor alle ander items ingevoer word. Jy sal meestal hierdie verstelling gebruik om veranderlikes te definieer.';
$string['readmore'] = 'Lees Meer';
$string['region-side-pre'] = 'Regs';
$string['search_forums'] = 'Soek op kursusforums';
$string['search_site'] = 'Soek op werf';
$string['stayintouch'] = 'Bly in kontak';
$string['totalcourses'] = 'Totale kursusse';
$string['totalusers'] = 'Aktiewe / Opgeskorte gebruikers';
$string['twitter'] = 'Twitter-URL';
$string['twitterdesc'] = 'Voer die URL van jou twitter in (d.w.s. http://www.twitter.com/moodlehq)';
$string['website'] = 'Webwerf-URL';
$string['websitedesc'] = 'Maatskappy se hoofwebwerf';
